{% extends "base.html" %}
{% block title %} Afficher joueurs {% endblock %}
{% block body %}
<div class="container">
	<div class="col-md-12">
		<table class="table table-responsive-sm">
            {% if data %}
				<thead>
					<tr>
						<th class="" >
						  Id
						</th>
						<th class="" >
						  Nom
						</th>
						<th class="" >
						 Prenom
						</th>
						<th class="" >
						  Nationnalité
						</th>
						<th class="" >
						  Club
						</th>
					</tr>
				</thead>
			{% endif %}
			{% for row in data %}
			<tbody>
				<tr>
					  <th class="align-middle">
						  {{ row.Id_Joueur }}
					  </th>
					  <th class="align-middle">
						{{ row.Prenom_Joueur }}
					  </th>
					  <th class="align-middle">
						{{ row.Nom_Joueur|default("", True) }}
					  </th>
					  <th class="align-middle">
						{{ row.Nationnaliter_Joueur|default("", True) }}
					  </th>
					  <th class="align-middle">
						{{ row.Club_Joueur|default("", True) }}
					  </th>
					  <th class="align-middle">
						<a class="btn btn-danger" href="{{ url_for('joueures_ajouter_wtf') }}" role="button">Ajouter</a>
					  </th>
					  <th class="align-middle">
						<a class="btn btn-danger" href="{{ url_for('joueure_update_wtf', id_Joueur_btn_edit_html=row.Id_Joueur) }}" role="button">Edit</a>
					  </th>
					  <th class="align-middle">
						<a class="btn btn-danger" href="{{ url_for('joueure_delete_wtf', id_Joueur_btn_delete_html=row.Id_Joueur) }}" role="button">Delete</a>
					  </th>
					<tr>
						<td class="align-middle">
							<a class="btn btn-warning" href="{{ url_for('edit_personne_joueure_selected', id_joueur_personnes_edit_html=row.Id_Joueur) }}" role="button">Modifier</a>
						</td>
						<td class="align-middle" colspan="5">
							{{ row.Id_Avoir_Joueur|default("PAS DE PERSONNES", True) }}
						</td>
					</tr>
				</tr>
			</tbody>
			{% else %}
				<tbody>
					<tr>
						<td>
							Aucun joueur.
						</td>
						<td>
							<a class="btn btn-danger" href="" role="button">Ajouter</a>
						</td>
					</tr>
				</tbody>
			{% endfor %}

		</table>
	</div>
</div>
{% endblock %}
